using Godot;
using System;

public class MainMenu : Panel {

    private Net Net;

    public override void _Ready() {
        Net = (Net) GetNode("/root/Net");
    }

    private void OnLaunchServer() {
        GD.print("Launch Server!");
        Net.StartServer();
    }


    private void OnLaunchClient() {
        GD.print("Launch Client!");
        Net.StartClient();
    }
}
